const SERVER = '192.168.1.35'
const PORT = 8081
const HTTP_SERVER_PORT = `http://192.168.43.114:${PORT}`
const PICTURES = 'pictures'
const HTTP_SERVER_PORT_PICTURES = HTTP_SERVER_PORT + PICTURES + '/'
const VIDEOS = 'videos'
const HTTP_SERVER_PORT_VIDEOS = HTTP_SERVER_PORT + VIDEOS + '/'

export {
  SERVER,
  PORT,
  HTTP_SERVER_PORT,
  PICTURES,
  HTTP_SERVER_PORT_PICTURES,
  VIDEOS,
  HTTP_SERVER_PORT_VIDEOS
}
